<?php

require_once 'conexion.php';

class LoginRedes
{
    public static function mdlIniciarSesion($nombre_usuario, $apellidos_usuario, $correo, $ceular, $uid, $foto_perfil, $plataforma)
    {
        $db = new Conexion();

        switch ($plataforma) {
            case 'facebook':
                $plataforma = 'facebook';
                break;
            case 'google':
                $plataforma = 'google';
                break;
            
            default:
                break;
        }
    }
}